table.forum-post-form {
	background-color:#99BAD7;
	border: none;
	border-collapse:collapse;
	width:100%;
	font-size:100%;
}
table.forum-post-form td {
	background-color:#F1F5FA;
	border: 1px solid #99BAD7;
	padding: 4px;
	vertical-align:top;
}
table.forum-post-form td table{
	font-size:100%;
}
table.forum-post-form td table td{
	border: none;
	background: transparent;
	font-size:100%;
	padding:1px;
}
table.forum-post-form th {
	background-color:#CEDEEC;
	border: 1px solid #99BAD7;
	font-weight: normal;
	padding:4px;
	white-space:nowrap;
	text-align:left;
}

/* Buttons */
table.forum-post-form #I, table.forum-post-form #U, table.forum-post-form #B {
	width:30px;
}
table.forum-post-form #tagcount {
	font-size: 80%;
	font-weight: bold;
}
table.forum-post-form #helpbox {
	font-size: 90%;
	font-weight: normal;
	color: #333333;
}
table.forum-post-form #TRANSLIT {
	width:90px;
}

table.forum-smile {
	border: 1px solid #99BAD7;
	margin:0px;
	border-collapse:collapse;
	margin:0px;
}

table.forum-smile td {
	border: none;
}
table.forum-smile th {
	background-color:#CEDEEC;
	border: 1px solid #99BAD7;
	font-weight: bold;
	padding:4px;
	white-space:nowrap;
}
table.forum-smile img {
 	cursor: pointer;
 	cursor: hand;
 	margin: 4px 2px;
}
form.forum-post-form {
	padding: 0px;
	margin: 0px;
	border: none;
}
div.forum-post-br {
    height: 4px;
	padding: 0px;
	margin: 0px;
    width: 100%; 
	overflow: hidden;  
}
#POST_MESSAGE{
	width:100%;
}